@charset "UTF-8";
.group-whole {
  margin-bottom: 6rem;
}
.base-title {
  font-size: 2.1rem;
  border-left: 0.4rem solid #0068b7;
  padding-left: 1rem;
  margin-bottom: 4rem;
}
.base-address p {
  font-size: 1.4rem;
}
.base-address p a {
  font-size: 1.4rem;
}
.base-address p.department {
  font-size: 1.6rem;
}
.group-area {
  padding: 2rem 1.5rem;
  flex-direction: column;
}
.group-left {
  width: 100%;
  padding-right: 0;
}
.group-right {
  width: 100%;
  padding-left: 0;
  border-left: none;
  margin-top: 1.5rem;
}
.group-list {
  margin-bottom: 6rem;
}
.group-list li {
  margin-bottom: 4rem;
}
.group-list li p {
  font-size: 1.4rem;
}
